---
id: unmount
title: unmount
hide_title: true
hide_table_of_contents: true
sidebar_label: unmount
description: Unmount an image
---
## ipsw idev img unmount

Unmount an image

```
ipsw idev img unmount [flags]
```

### Options

```
  -h, --help                 help for unmount
  -t, --image-type string    Image type to unmount (i.e. 'Developer')
  -m, --mount-point string   Path to mount point (i.e. '/Developer')
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev img](/docs/cli/ipsw/idev/img)	 - Image commands

